
public interface Interface6 {

   Class225_Sub29 method21(byte var1);

   Class321 method22(int var1);

   Class326 method23(int var1);

   Class321 method24();

   Class225_Sub29 method25();

   Class321 method26();

   Class225_Sub29 method27();

   Class326 method28();
}
